Firmware problem with pownage

Discussion in 'iPod touch Hacks' started by Drumerdude, Feb 28, 2009.

  1. Drumerdude macrumors member

    Joined:
    Feb 15, 2009
    #1
    I have been trying to jailbreak my ipod touch with pwnage. I have the second generation running 2.2.1. I am able to get pwnage running, but when I plug the itouch in it says I need firmware. I have downloaded firmware for an itouch 2.2.1 and it still doesn't work. Can anyone help me out. I think I just need to find a firmware that works.
     
  2. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #2
  3. Drumerdude thread starter macrumors member

    Joined:
    Feb 15, 2009

Share This Page